body {
    background: #E6EDEF;
}

::-moz-selection { 
    color: white;
    background: #4745436d;
  }
  
  ::selection {
    color: white;
    background: #4745436d;
  }

#nav-icon span { 
    background: rgb(29, 29, 29);
}


.categoryPage h2 {
  font-size: 18px;
  max-width: 600px;
}



#navbarMenu {
    background: #E6EDEF;
  }
  #navbarMenu .navigationLinks a {
    color: rgb(29, 29, 29);
    border-bottom: 1px solid rgb(63, 63, 63);
  }
  #navbarMenu a:hover {
    border-bottom: 1px solid rgb(29, 29, 29);
  }


  @media (max-width: 992px) {
    .blogContent, .hero-text, .breadcrumb {
      padding-left: 15px;
      padding-right: 15px;
    }
    .headerNew {
        position: absolute !important;
      }
  }
  



  h3 {
    padding-top: 35px;
  }


  .ending {
    padding-top: 50px;
  }
  


















#blogHeader {
    position: relative;
    margin-top: 100px;
    color: rgb(29, 29, 29);
}
#blogPosts .row {
    margin-bottom: 75px;
}
#blogPosts .card {
    background: rgb(255, 255, 255);
    border: none;
    margin-top: 25px;
    height: 300px;
    box-shadow: 0px 4px 10px rgba(212, 212, 212, 0.507);
    transition: 0.5s;
}
#blogPosts .card:hover {
    box-shadow: none;
    transition: 0.5s;
}
#blogPosts .card .imgHeader {
    height: 150px;
    background: rgb(255, 255, 255);
    border-bottom: 1px solid rgb(243, 243, 243);
    border-radius: 7px 7px 0px 0px;
}
#blogPosts .cardText {
    padding: 25px;
    color: rgb(71, 71, 71);
}
#blogPosts .card h2 {
    font-size: 18px;
}

#blogPosts .subjectHeader {
    color: rgb(29, 29, 29);
    padding-bottom: 10px;
    border-bottom: 1px solid rgb(218, 218, 218);
    font-size: 24px;
}
#blogPosts ul {
    position: absolute;
    bottom: 0;
    list-style-type: none;
    left: 0;
}
#blogPosts li {
    display: inline;
}





#blogContent {
    padding-top: 100px;
}
#blogContent h1 {
    color: rgb(53, 53, 53); 
    font-weight: 600;
}
#blogContent h2 {
    font-size: 22px;
    margin-top: 20px;
    font-weight: 500;
    color: rgb(53, 53, 53); 
}
#blogContent .blogHero {
    font-size: 18px;
    margin-top: 10px;
}
#blogContent h5 {
    margin-top: 15px;
    font-size: 12px;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgb(218, 218, 218);
}
#blogContent span {
    background: #e9e9e9;
    padding: 7px;
    color: rgb(93, 93, 93);
    border-radius: 5px;
}
#blogContent h3 {
    font-size: 26px;
    font-weight: 600;
    color: rgb(53, 53, 53); 
}
#blogContent h4 {
    font-size: 24px;
    font-weight: 500;
    margin-top: 40px;
    margin-bottom: 10px;
    color: black;
}
#blogContent h6 {
    margin-top: 25px;
    font-size: 21px;
    text-decoration: underline;
    color: rgb(95, 95, 95);
}
#blogContent p {
    font-size: 18px;
    margin-top: 20px;
    color: rgb(57, 57, 57);
    margin-bottom: 30px;
}
#blogContent ul, #blogContent ol {
    padding: 15px;
}
#blogContent ul li, #blogContent ol li {
    padding: 5px;
    color: rgb(57, 57, 57);
    font-size: 18px;
}
#blogContent .breadcrumb ol, #blogContent .breadcrumb ol li {
    padding: 2px;
}


#blogContent img {
    margin: 20px 0px 50px 0px;
    width: 100%;
}
#blogContent .link {
    color: #E56F3F;
}
#blogContent .blogBlock {
    position: relative;
    margin-top: -10px;
    padding-top: 100px;
}

#blogContent .regards {
    padding-top: 25px;
    font-style:italic;
}






/*
CARD IMAGES
*/
#blogPosts .card .imgHeader {
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important; 
}

#svt {
    background-image: url('../img/blog/svt-article.jpg') !important;
}
#welcome {
    background-image: url('../img/theLocation/kall.jpg') !important;
}

#journey2 {
    background-image: url('../img/landing-page/fishes-hero.webp') !important;
}
#journey3 {
  background-image: url('../img/about/arctic-char.jpg') !important;
}



















/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
    padding: 0 0 30px 0;
    font-size: 14px;
  }
  
  
  .footer .footer-top {
    border-top: 1px solid #cccccc;
  }
  
  
  .footer .footer-top .footer-info p {
    font-size: 14px;
    line-height: 24px;
    margin-bottom: 0;
    font-family: "Nunito", sans-serif;
  }
  
  .footer p {
    color: #585858;
  }
  .footer .social-links {
    padding-top: 25px;
    color: #585858;
  }
  
  
  .footer .footer-top .social-links a {
    font-size: 20px;
    display: inline-block;
    color: #585858;
    line-height: 0;
    margin-right: 10px;
    transition: 0.3s;
  }
  
  .footer .footer-top .social-links a:hover {
    color: #ec640a;
  }
  
  .footer .footer-top h4 {
    color: #585858;
  }
  
  
  .footer .footer-top .footer-links ul i {
    color: #363636;
  }


  
  .footer .credits, .footer .bottomFooterLinks, .footer .copyright, .footer .footer-top .footer-links ul a:hover, .footer .footer-top .footer-links ul a {
    color: #585858;
  }
